ISCSH#FEP - Feature #1447

BSI000000 gif
06/08/2021 04:37 PM - zhixue wei

Status: Resolved Start date: 06/08/2021

Priority: Normal Due date:

Assignee: zhixue wei % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 3.0_web Spent time: 0.00 hour

Defect version:

Description

1.000000webGifSet.ini

2.000000ctg/graphsetl0

History

#1 - 06/08/2021 04:38 PM - zhixue wei

- File deleted (webGifSet.ini)

#2 - 06/08/2021 04:38 PM - zhixue wei

- Status changed from New to In Progress

#3 - 06/08/2021 07:13 PM - zhixue wei

- File webGifSet.ini added

- Status changed from In Progress to Resolved

Files

webGifSet.ini 773 Bytes 06/08/2021 zhixue wei
05/10/2025 1/1
